Subject: fungal genome mapping

From: [email-masked] ("Paul T. Magee")
Date: 20 Oct 1994 08:01:25 -0700

Genomic mapping of Candida albicans is underway.  We have assigned specific 
probes to a library of fosmids (cosmids with an F' origin).  We now have iden-
tified fosmids amounting to about 10% of the genome and have a contig of about
150kb on one chromosome.  (All the probes are assigned to the karyotype as well
as to the fosmid library.)  We keep our map up to date on an almost daily basis
on mosaic. To look at how we have organized the data, you can look at
hhtp://alces.med.umn.edu/start.html on the WWW or you can get a non-imaged ver-
sion on the U of Minnesota Gopher, looking for Candida. The object of
the mosaic server is to allow people to make daily and convenient use of the 
latest data.
If you want any more information, email me or Stew Scherer (who knows much more 
about the server than I do) at [email-masked].

Pete Magee ([email-masked])